@import url('../../../themes/css/base.css');

/* BANNER */
#banner {
	height: 260px;
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
	width: 100%; 
	clear: both;
}
#banner #background {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
#banner #background	ul{
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%; 
	overflow: hidden;
	list-style-type: none;
}
#banner #overlay {
	position: absolute;
	background:url(/config/images/logo.png) no-repeat scroll center center transparent;
	margin: 0px;
	padding: 0px;
	top: 0px; 
	width: 100%;
	height: 260px;
	z-index: 1000;
}
#xsbanner {
	background:url(/config/images/logo50.png) no-repeat scroll center center transparent;
	top: 0px;
	margin-top: 0px; 
	width: 100%;
	height: 50px;
	z-index: 10;
}
.carousel { position:relative; min-height: 260px; height:auto !important; height: 20px;  background:url(/config/images/loader.gif) center center no-repeat; }
.carousel .next,
.carousel .prev { display:none; width:56px; height:56px; position:absolute; bottom:20px; left:50%; margin-top:-28px; z-index:9999; cursor:pointer; }
.carousel .prev { margin-left:-60px; background:url(/config/images/prev.png) 0 0 no-repeat;  }
.carousel .next { margin-right:-60px;  background:url(/config/images/next.png) 0 0 no-repeat; }
.carousel li { display:none; }
.carousel li img { width:100%; height:auto; }
.paging { position:absolute; z-index:9998; }
.paging > a { display:block; cursor:pointer; width:40px; height:40px; float:left; background:url(/config/images/dots.png) 0px -40px no-repeat; }
.paging > a:hover,
.paging > a.current { background:url(/config/images/dots.png) 0px 0px no-repeat;  }
.badge { display:block; width:104px; height:104px; background:url(/config/images/badge.png) 0 0 no-repeat; z-index:9000; position:absolute; top:-3px; left:-3px; }
img {
-webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  -o-user-select: none;
  user-select: none;    
}

#banner img	{width: 1920px; overflow: hidden;}

.icon { float: left; padding: 2px 10px; }

